<form autocomplete="off" onsubmit="event.preventDefault();">
    <div class="flexrow flex-group-left">
        <label for="base-difficulty">{{localize "OD6S.BASE_DIFFICULTY"}}:</label>
        <input name="baseDifficulty" type="number" value="{{object.baseDifficulty}}">
    </div>
    <input name="messageId" type="hidden" value="{{object.messageId}}">
    <div class="flexrow flex-group-center"
        data-message-id="{{object.messageId}}">
        <button type="submit" name="submit" value="submit">{{localize "OD6S.SUBMIT"}}</button>
        <button type="submit" name="cancel" value="cancel">{{localize "OD6S.CANCEL"}}</button>
    </div>
</form>